import type { TemplateTag } from "../../../../../metabase-types/api";
import type { WidgetOption } from "../types";
export declare function FilterWidgetTypeSelect({ tag, value, onChange, options, }: {
    tag: TemplateTag;
    value: string;
    onChange: (widgetType: string) => void;
    options: WidgetOption[];
}): import("react/jsx-runtime").JSX.Element;
